Bug 1117 - There is no way to switch to the Explorer window via keyboard
There is no way to switch to the Explorer window via keyboard
Status: CLOSED FIXED
Product: platform
Classification: Unclassified
Component: -- Other --
3.x
All All
: P4 (vote)
: TBD
Assigned To: Michal Fadljevic
issues@platform
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 1999-02-02 22:47 UTC by Michal Fadljevic
Modified: 2008-12-23 10:52 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michal Fadljevic 1999-02-02 22:47:40 UTC
It would be usefull too.
Comment 1 Quality Engineering 2003-07-02 15:12:46 UTC
Resolved for 3.4.x or earlier, no new info since then -> closing.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo